
.boldlink  { color: black; font-size: 10pt; font-family: Arial; font-weight: bold; text-decoration: none }
.leftnav { color: blue; font-size: 10pt; font-family: Arial; font-weight: bold; text-decoration: none }
.bodytext  { font-size: 10pt; font-family: Arial; text-decoration: none }
.bodyheading  { color:black; font-size: 10pt; font-family: Arial; font-variant: normal; font-weight: bolder; text-decoration: none }
.bodyheading1  { color:black; font-size: 10pt; font-family: Arial; font-variant: normal; text-decoration: none }
